name: stable
category: openttd
version: 0.7.5
date: 2009-12-23T20:01:00-00:00
base: openttd-0.7.5-
files:
- id: openttd-0.7.5-linux-debian-lenny-amd64.deb
  size: 3557046
  md5sum: 069808f4415978323bed78798a53b7a3
  sha1sum: a9caf35d579df91feed6f416a1e14428a84eb948
  sha256sum: aef8242613fa4f8b330d5b53e37e6c762e2f03eee947ed32aaed6b610dec20b8
- id: openttd-0.7.5-linux-debian-lenny-i386.deb
  size: 3508252
  md5sum: e616d34987a4de46ad7c096e87a2de92
  sha1sum: af72208984c7459d176a7d7c9347e7b85bdda50a
  sha256sum: 27f09ffa0679626b58ecc873b54728a3355595ffd30a8d22eae956498dabbccc
- id: openttd-0.7.5-linux-generic-amd64.tar.bz2
  size: 3218194
  md5sum: 6a1574dcf656149dade31848f8db7449
  sha1sum: 6bd4c4fa24a2c547b4c42ebddfc23b60298daa4f
  sha256sum: 27865849be1e17fee7bfc33a0cf494ce2dd2530178e779d42faf337a9c93323c
- id: openttd-0.7.5-linux-generic-amd64.tar.gz
  size: 3522182
  md5sum: e69346e45c067f4d122f3c44adc2d5d2
  sha1sum: 573a47148cc0ede7aa73ee160e80c519f4a48b1b
  sha256sum: 18e78129cbb32a270a3029a10a75d5f944d1724c6a25cf263a66a8b972367ebd
- id: openttd-0.7.5-linux-generic-amd64.zip
  size: 3524487
  md5sum: 265c97d2f023c56a40b5828778dc836c
  sha1sum: 6e5c38da9f41a70bb23ced513331bc98cd6836fe
  sha256sum: a077af943fcf1772bea219495e75b568a02700b735069edd8a85e98040db3edd
- id: openttd-0.7.5-linux-generic-i686.tar.bz2
  size: 3177308
  md5sum: aac25f7294e42149ea6b9347aface6e5
  sha1sum: 7c55cee2894c2cf22c52855cdb09f0e754e7932c
  sha256sum: 5f04f834f81660347ebcc1ee5900964a8dd078740f4ae949c17e26b7175d09b3
- id: openttd-0.7.5-linux-generic-i686.tar.gz
  size: 3523348
  md5sum: f81e1dd10b460f5cc6c9b7e4d82a1ad6
  sha1sum: d2cf3369e5a376ddbcb305df59ef577ffbf43dcc
  sha256sum: 749dd5a19c183711d96769d18e175caa61aeaea4dfda2fd8958f72d38b3c9c91
- id: openttd-0.7.5-linux-generic-i686.zip
  size: 3524822
  md5sum: dc103b6c0907950e05feccb87263cd59
  sha1sum: a7bc1d050ff078f77556e7fcb1210338ac6e219d
  sha256sum: 9c1a6370fc757b1a6f5c326014f4254b495f7bc7d0ea9a55b62a679aa7cf6920
- id: openttd-0.7.5-macosx-universal.zip
  size: 7723988
  md5sum: 82ff8eba35a96a5729a86e531e747e9b
  sha1sum: b7a99dc3635572d3bb848a2598f63fd96c050067
  sha256sum: 1eb8dc999dc86f5a16b065384b126c90fbe2af628f5ad618e5479ca997078181
- id: openttd-0.7.5-os2.zip
  size: 4423550
  md5sum: 8f515d0e8124b80d212e51a81d5409af
  sha1sum: 5ac14a6583e689d0913d2b476f08cecda4b6ec1a
  sha256sum: 249ddadc54d52167887024ff6a7f6287a63d330aedfa8f9ccec31a8b6a89b593
- id: openttd-0.7.5-windows-win32.exe
  size: 3077558
  md5sum: b580f8197d7a10bfc75f4f3321c4174c
  sha1sum: 0e95e5f658d54f859b44fd2a13311d478c359bbd
  sha256sum: ee28c5a517154b0badced462ae14bb845571713be8ab2f9eed373d2b13791163
- id: openttd-0.7.5-windows-win32.zip
  size: 3463962
  md5sum: ef6e26b2ac85b8cdcae9369c7d5ef870
  sha1sum: dc7e7383e1969872c8d3adf518bc8dbc288fc7b2
  sha256sum: d4bfa2aa9272e16079f2671f7e4abacee22b07fa8ef8395c04f22e21348e8dcd
- id: openttd-0.7.5-windows-win64.exe
  size: 3358984
  md5sum: a809d49023176a3ddc7a0e1f1d390402
  sha1sum: 0dc01ebfbb190a7c659865113f1ec2bc19ccea0d
  sha256sum: 155650ab92e9e73ba4842aea9486ce074d717f0329f733748c4f2b53558536c4
- id: openttd-0.7.5-windows-win64.zip
  size: 3839510
  md5sum: 8e26bb2f5c7f35fd472e4f9c2001b8f0
  sha1sum: 107f36725931bb25ac7df4ddd0f8b61d4957e86c
  sha256sum: 87ed0d5ad5cbd695b582048bebc0c250546151d6c39a56455ee719c7e19874ac
- id: openttd-0.7.5-windows-win9x.exe
  size: 3405628
  md5sum: 135ac337ae3bd0436827164120a35259
  sha1sum: e73391b1bdd5d4a0db866e30417c499680f9f341
  sha256sum: 35459938f556ae0c7985ff0e306a4cf0deb702e8d26dbb334a7ee0c855f89fe1
- id: openttd-0.7.5-windows-win9x.zip
  size: 3915360
  md5sum: 117b838b2df85225bec1e421a0b1b4d5
  sha1sum: c239a788c2c4f1e0516e875f580a5df33b7fc9b4
  sha256sum: 8e2f7b3d4d0c55d3597a6e710baf52520bcfa6ce4a8e00cf4fe2f48f99cc71b5
dev_files:
- id: openttd-0.7.5-docs.tar.bz2
  size: 7158851
  md5sum: c8ed085438c5a1e0a448aaa25898e2ec
  sha1sum: 5734bd4a88338b6ef23e6d643e1b943860a07b55
  sha256sum: 68ef4b58dcd2aeae20fa8f7475b227874e8735c4f159817fabf0e8ac08231740
- id: openttd-0.7.5-docs.tar.gz
  size: 9316256
  md5sum: 61a93d9ef7d61e798e730b3c3c193e52
  sha1sum: 13966276f6acca801a54ce623035acc37f62b7e4
  sha256sum: 31e97db852507b44cb933665d1bf098120c33ca12d531d5318af87bb3ac859de
- id: openttd-0.7.5-docs.zip
  size: 11130980
  md5sum: 59643d147ea4776cb37977630861d413
  sha1sum: fdc29c0817dacf9763f512eb5d33b83fe8f59ca2
  sha256sum: b656369176ba1ebaf311608a7c4d6dcc9f1b35dfc522df91385c366a834505ae
- id: openttd-0.7.5-source.tar.bz2
  size: 4891206
  md5sum: ceb7ab1f5d6ef5c54181949c232dd0ca
  sha1sum: dea6eaea56eb96a972c735ca25ccc49c21a252e6
  sha256sum: 635dfcf83b43b2b808d65167a1b37601aee2b8bd873a8f57aa5fa9779e1156c3
- id: openttd-0.7.5-source.tar.gz
  size: 6453645
  md5sum: 2df66609da589b317972fb0304443d35
  sha1sum: e6930c23cababca8f191944896339b6f3b0e8693
  sha256sum: 1547ede615f077d8b13c31933cda8b399305ab6399f7d6b777f234ddfb87425e
- id: openttd-0.7.5-source.zip
  size: 6885086
  md5sum: 35f4e14397f1b0742363fc36f183561a
  sha1sum: 0707e7ab0222d6f4f023c1d998c93473cd9807df
  sha256sum: 17cdf01a4a2b755ebf50595e0a095755006177107a72bbf080d73b3069909d63
- id: openttd-0.7.5-windows-win32.pdb.xz
  size: 1853364
  md5sum: 16de50c638f82f6589a23426039ff358
  sha1sum: 0d78af982d3d57977e0cb504be8a506f4e986db9
  sha256sum: a1fd6835a6394695587cffbbe1f6fe7c5e5b974a5ee28ca551515d267a1c4a69
- id: openttd-0.7.5-windows-win64.pdb.xz
  size: 1771060
  md5sum: a13ade9dc72282d6a06b8d632100eafb
  sha1sum: c16982c2e7a2c69c2a8a394390f199a4e926fd0c
  sha256sum: d0d8f52b125002613bca7df2e877ad80c348024c71c690679fdfb869c51fa039
